<Gauge Name="TestInd" Version="1.0">
<!-- 
  Copyright (c) 2004, PI314
  Based on Stepan Gritsewsky's excellent IL-18/AN-24 Gauges Pack.
  Freeware, may be used in any nonprofit project.
-->
  <Image Name="test_ind_bg.bmp" /> 
  

<Element>
    <Position X="22" Y="8" /> 
    <Text X="78" Y="15" Bright="No" Length="30" Font="Arial" Color="Brown" Adjust="Right" VerticalAdjust="Center" Multiline="No" Fixed="No">
      <String>%((A:GENERAL ENG1 THROTTLE LEVER POSITION, percent) s0)%!3.0f!%</String> 
    </Text>
  </Element>

  <Element>
    <Position X="22" Y="31" /> 
    <Text X="78" Y="15" Bright="Yes" Length="30" Font="Arial" Color="Red" Adjust="Right" VerticalAdjust="Center" Multiline="No" Fixed="No">
      <String>%((A:AIRSPEED TRUE, kilometer per hour) s0)%!4.1f!%</String> 
    </Text>
  </Element>

  
  
</Gauge>